SOLIDWORKS PDM Professional API Help | Send Feedback
mhResult Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmItemRef Structure : mhResult Field

Visual Basic
C#
C++/CLI
Result code containing the status of the operation.

# Syntax

Visual Basic |
--- | ---
    Public mhResult As System.Integer

C# |
--- | ---
    public System.int mhResult

C++/CLI |
--- | ---
    public:
    System.int mhResult

#### Field Value

S_OK or 0 if successful

# See Also

####

EdmItemRef Structure
EdmItemRef Members